{% load static %}


<div class="card" style="width: 20rem;">
    <div class="card-body">
        <h4 class="card-title">{{ book_club.name }}</h4>
        <h6 class="card-subtitle mb-2 text-muted">{{ book_club.theme }}</h6>
        <p class="card-text">{{ book_club.description }}</p>
        <p class="text-info">Admin: {{ book_club.admin }}</p>
        <p class="text-info">Telegram: {{ book_club.telegram}}</p>
    </div>
    <a href="{% url 'edit-book-club' book_club.id %}">
        <button class="btn btn-primary btn-sm">Editar clube</button>
    </a>


</div>
